﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.socialLinks {
  margin-top: 50px; }

.wrap-searchStart .search {
  padding-top: 30px;
  padding-bottom: 30px; }
  .wrap-searchStart .search ::-ms-clear {
    display: none; }
  .wrap-searchStart .search form input, .wrap-searchStart .search form select {
    font-size: 12px;
    height: 40px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    padding-left: 12px; }
  .wrap-searchStart .search form select {
    margin-top: 5px;
    background-color: #D9D9D9; }
  .wrap-searchStart .search form .searchstring {
    border: 1px solid #d1d1d1;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin-top: 16px;
    background-color: white;
    -webkit-box-shadow: 0px 5px 5px -4px #aba6ab;
    -moz-box-shadow: 0px 5px 5px -4px #aba6ab;
    box-shadow: 0px 5px 5px -4px #aba6ab;
    text-transform: uppercase;
    width: 100%; }
    .wrap-searchStart .search form .searchstring input {
      background-color: white;
      line-height: 1.2em;
      padding: 3px 5px;
      border: none;
      -webkit-box-shadow: 0px 4px 5px 0px #aba6ab;
      -moz-box-shadow: 0px 4px 5px 0px #aba6ab;
      box-shadow: 0px 4px 5px 0px #aba6ab;
      text-transform: uppercase; }
    .wrap-searchStart .search form .searchstring::-webkit-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .wrap-searchStart .search form .searchstring::-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .wrap-searchStart .search form .searchstring:-ms-input-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
    .wrap-searchStart .search form .searchstring:-moz-placeholder {
      color: #D9D9D6;
      text-transform: uppercase; }
  .wrap-searchStart .search form .searchImage {
    height: 16px;
    float: right;
    padding-top: 2%;
    width: 8%; }
  .wrap-searchStart .search form .submit-button {
    display: flex !important; }
    .wrap-searchStart .search form .submit-button input {
      margin-top: 15px; }
